# GMTLOGO

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO

## NAME

gmtlogo − Adding a GMT graphics logo overlay to an illustration

## SYNOPSIS

gmtlogo dx dy scale [ −G fill ] [ −W[pen] ] >> plot.ps

## DESCRIPTION

This scrips appends the GMT logo to an "open" PostScript file. The logo is 2 times scale wide and scale high and will be positioned with the lower left corner at the position (dx,dy) relative to the current plot origin.

## OPTIONS

| −G |  | Select color or pattern for filling the underlying box [Default is no fill]. (See SPECIFYING FILL below).
| −W |  | Set pen attributes for the outline of the box [Default is no outline]. (See SPECIFYING PENS below).

SPECIFYING PENS

pen

The attributes of lines and symbol outlines as defined by pen is a comma delimetered list of width, color and texture, each of which is optional. width can be indicated as a measure (points, centimeters, inches) or as faint, thin[ner|nest], thick[er|est], fat[ter|test], or obese. color specifies a gray shade or color (see SPECIFYING COLOR below). texture is a combination of dashes ‘-’ and dots ‘.’.

SPECIFYING FILL

fill

The attribute fill specifies the solid shade or solid color (see SPECIFYING COLOR below) or the pattern used for filling polygons. Patterns are specified as p dpi/pattern, where pattern gives the number of the built-in pattern (1-90) or the name of a Sun 1-, 8-, or 24-bit raster file. The dpi sets the resolution of the image. For 1-bit rasters: use P dpi/pattern for inverse video, or append :F color[B[color]] to specify fore- and background colors (use color = - for transparency). See GMT Cookbook & Technical Reference Appendix E for information on individual patterns.

SPECIFYING COLOR

| color |  | The color of lines, areas and patterns can be specified by a valid color name; by a gray shade (in the range 0−255); by a decimal color code (r/g/b, each in range 0−255; h-s-v, ranges 0−360, 0−1, 0−1; or c/m/y/k, each in range 0−1); or by a hexadecimal color code (#rrggbb, as used in HTML). See the gmtcolors manpage for more information and a full list of color names.

## SEE ALSO

GMT(1), gmtcolors(5), psimage(1)